
[MAIN]
ReadOnly=0
UserName=admin
Password==MgBPsAD
ViewMode=4
ViewStyle=1
PlayPrefer=0
AutoLogin=0
RunAtStartup=0
AutoLink=0
PageTime=11
PlayFitWin=0
AutoReconn=-1
ReconnInterval=3
ShowLoginInfo=0
AutoRecord=0
AutoAddDevice=0
ShowVedio=0
LogNum=1000
Language=2052
AutoCheckTime=1
SmartStreaming=1
ShowInfo=1
InfoPos=5
InfoColor=65280
UseHolder=0
bSaveLoginInfo=1
nVoiceEncodeType=0
strLastLoginID=3

[UI]
LockToolbar=1
CoolBarBgImg=skin\toolbar.bmp
TreeCtrlBgImg=skin\below2.bmp
PanelPos=0
ThemeType=0
ViewTitlePos=0
PanelBgImg=skin\coolbar.bmp
LoginBgImg=skin\login.bmp

[RECORD]
RecordPath=D:\Record\PC\Record|E:\Record\PC\Record
SnapshotPath=D:\Record\PC\Snapshot
EnableAlarmRecord=1
AutoDeleteOldFile=1
SnapshotFormat=1
PreRecordLen=3
MinutePerFile=3
AlarmRecordLen=3
ReserveSpaceInMB=500
RecordIndex=1

[Bands]
BandID0=121
BandPos0=AAAAAAAAAAAAAAAAOBEAAAAADBAAAAAA
BandShow0=1
BandID1=59392
BandPos1=AAAAAAAAFBAAAAAAOBEAAAAAMDAAAAAA
BandShow1=1
BandID2=0

[SOUND]
NetErrWave=
MDWave=
VideoLostWave=
GPIn1Wave=

[CUSTOMIZE]
AppTitle=
LogoBitmap=logo.bmp

[IPNPCLIENT]
IpnpServerAddr=www.goipcam.com
IpnpUserName=
IpnpPassword=

[PTZ]
EnableJoyStick=0
JoystickID=JOYSTICKID1
JoyCenPosX=32767
JoyCenPosY=32767
PosXMax=42130
PosXMin=23295
PosYMax=41609
PosYMin=23295
PosZMax=47331
PosZMin=18943
Button1=±ä½¹+
Button2=±ä½¹-
ZLFun=±ä±¶-
ZRFun=±ä±¶+

[CLIENTALARM]
bCtAutoPopupAlarm=0
bCtAlarmEnable=0
strCtMdSnapAction=
strCtMdRecordAction=
strFtpServer=
nFtpPort=21
strFtpRemotePath=/
strFtpUserName=
strFtpPassword=
strSmtpServer=
strMailReceiver=
strMailSender=
strMailUser=
strMailPwd=
dwFtpTransferType=2
nFtpRetries=4
nFtpRetryDelay=15
nFtpConnectionTimeout=90
bFtpUsePASVMode=0
nCtMdSnapAction=1
nCtMdRecordAction=1
nFTPDownloadMinSpace=50


[TransferManager]
WndStatus=1
WndTop=18
WndLeft=65
WndBottom=449
WndRight=1357

[TIMINGOPT]
bEnableTimingOpt=0
nTOptInterval=5
strTOptEMailServer=
strTOptEmailUser=
strTOptEmailPass=
strTOptEmailSender=
strTOptEmailReceiver=


[PLAN]
bAutoSave = 
strEmailServer = smtp.server.com
strEmailUser = user
strEmailPass = 
strEmailSender = user@server.com
strEmailReceiver = otherUser@server.com
bPlanAutoSave=1
strPlanEmailServer=smtp.server.com
strPlanEmailUser=user
strPlanEmailPass=
strPlanEmailSender=user@server.com
strPlanEmailReceiver=otherUser@server.com

[USER]
nUserCount=0
strUserName0=
strPassword0=
strPower0=


[LOG]
nLogSaveCount=1
strLogSavePath=

